Subject: 8/4 0:30 TVE1 - Frenético
From: koali@...
To: [email-masked]
Date: Sat, 07 Apr 2001 12:02:53 -0000

Polanski lleva a India...Harrison Ford a Paris para perderle en una
trama aderezada por la presencia de Emmanuelle Seigner. No hay que
perderse la estetica modenna 80&#39;s, ni la coña con las maletas Samsonite.

Un clásico del thriller y de las confusiones de identidad que, si no
habéis visto, es imprescindible.